/*

Theme Name: Divi-child

Version: 3.0.31

Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.

Author: Semal vora

Template: Divi

*/

@import url("../Divi/style.css");







/*  =====================================================	



		Comman

		

    =====================================================  */







::-webkit-input-placeholder { /* WebKit, Blink, Edge */

    color:    #62717F; opacity:1;

}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */

   color:    #62717F;

   opacity:  1;

}

::-moz-placeholder { /* Mozilla Firefox 19+ */

   color:    #62717F;

   opacity:  1;

}

:-ms-input-placeholder { /* Internet Explorer 10-11 */

   color:    #62717F; opacity:1;

}	













*

{	outline: none !important; line-height:24px;

}

a

{	color: #000;

}

.hide

{	display: none !important;

}

body

{	font-family: "proxima-nova", sans-serif !important;	font-weight: 400; font-size: 18px; color: #000; overflow-x:hidden;

	line-height:24px;	background: #fff; background-image:none !important; 

}

input, select, textarea

{	font-family: "proxima-nova", sans-serif !important;

}

select

{	border-radius: 0px !important;

}

.entry-content .et_pb_section

{	padding-top: 0px;	padding-bottom: 0px;

}

.container

{	width: 100%; max-width: 1170px; padding:0px 15px !important;

}

.et_pb_row 

{	width: 100%; max-width: 1170px;  padding:0px 15px !important;

}

.fields

{	clear: both; display: block;

}

.et_pb_post .entry-content

{	padding-top: 0px;

}

#main-content .container:before

{	background: none;

}

h1

{	line-height:44px !important;

}

h3

{	line-height:1.2em;

}

h4

{	line-height:1.4em;

}

img

{	max-width: 100%;	

}



.et_pb_button_module_wrapper .et_pb_button:before,

.et_pb_button_module_wrapper .et_pb_button:after

{	border:none; content:'' !important;

}

	



/*  =====================================================	



		Header

		

    =====================================================  */

	

	

#main-header

{	box-shadow:none; background:#fff !important;

}

#main-header .container

{	max-width:100%; padding:10px 40px !important;

}

#top-menu li a

{	font-size:17px;  font-weight:600; color:#62717F;  

}

#top-menu li a:hover,

#top-menu li.current_page_item a,

#top-menu li.current-menu-ancestor > a,
#main-header.et-fixed-header #top-menu li .active

{	color:#EB2859 !important; opacity: 1 !important;

}

#main-header.et-fixed-header #top-menu li a

{	position:relative; color:#62717F;

}

#logo

{	max-height: 86px;	

}

.logo_container a

{	vertical-align: top; display: inline-block;

}

.et-fixed-header #logo

{	  max-height: 65px;

}













/*  =====================================================	



		Home

		

    =====================================================  */







.top-hero-section

{	clear: left; width: 100%; background-size: auto !important; background-position: right center !important;

	min-height: 880px; position: relative; border-bottom: 1px solid #E5E5E5;

}

.top-hero-section .et_pb_row

{	position: static;

}

.top-hero-section .et_pb_row .et_pb_column

{	position:absolute; margin:auto; top:50%; -moz-transform:translateY(-50%); -ms-transform:translateY(-50%);

	-webkit-transform:translateY(-50%); transform:translateY(-50%); z-index:2; max-width:750px; 	

}

.top-hero-section .hero-top-tag

{	font-size: 18px; color: #EB2859; font-weight: 700;

}

.top-hero-section .hero-top-title,

.top-hero-section .hero-top-title h3

{	    font-size: 48px;
    color: #414952;
    font-weight: 300;

}

.top-hero-section .hero-text

{	font-size: 18px; color:#414952; font-weight: 400; line-height: normal;

}

.top-hero-section .hero-text p,
#what-we-do .What-we-do-text p
{
	text-align: justify;
}


#what-we-do .What-we-do-text p
{
	font-size: 18px; color: #414952; font-weight: 400; line-height: 26px;
}

{
	font-size: 18px; color: #414952; font-weight: 400; line-height: 26px;
}

.top-hero-section a.et_pb_button.hero-let-talk-btn

{	 padding:14px 15px 0px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;  height:56px; 

	background:#eb2859; cursor:pointer; font-size:16px; color:#fff; text-transform:uppercase; border:2px transparent solid; margin-top: 30px;	display: inline-block; min-width: 300px; text-align: center;

	

	

	 -webkit-transition: all 0.3s ease-in-out; 

  -moz-transition: all 0.3s ease-in-out;

  -o-transition: all 0.3s ease-in-out;

  transition: all 0.3s ease-in-out;

}

.top-hero-section a.et_pb_button.hero-let-talk-btn:hover

{	color: #eb2859; background:none; border:2px #eb2859 solid;

}











.what-we-do-main

{	padding: 105px 0px 30px !important;	border-bottom: 1px solid #E5E5E5;

}

.what-we-do-main .et_pb_row

{	max-width: 770px;

}

.what-we-do-main .What-we-do-heading

{	padding-bottom: 25px;	

}

.what-we-do-main .What-we-do-heading,

.what-we-do-main .What-we-do-heading h2

{	font-size: 48px; color: #414952; font-weight: 300;

}

.what-we-do-main .What-we-do-text,
.what-we-do-main .What-we-do-text p
{	font-size: 24px; color: #62717F; font-weight: 400;	line-height: 30px;
}

.what-we-do-main .What-we-do-text

{	padding-bottom: 65px;	

}



.what-we-do-main .what-we-do-list 

{	margin-bottom: 75px !important;	

}

.what-we-do-main .what-we-do-list .et_pb_blurb_content

{	max-width: 100%;

}

.what-we-do-main .what-we-do-list .et_pb_blurb_content .et_pb_main_blurb_image

{	width: 68px;

}

.what-we-do-main .what-we-do-list .et_pb_blurb_content .et_pb_main_blurb_image img

{	max-width: 100%;	

}

.what-we-do-main .what-we-do-list .et_pb_blurb_content .et_pb_blurb_container

{	padding-top: 15px; 

}


.what-we-do-main .what-we-do-list .et_pb_blurb_content .et_pb_blurb_container,
.what-we-do-main .what-we-do-list .et_pb_blurb_content .et_pb_blurb_container p
{	/*margin-left: -75px;*/ margin-top: 15px; font-size: 18px; color: #414952; font-weight: 400; line-height: 26px;
	text-align: justify;
}
.what-we-do-main .what-we-do-list .et_pb_blurb_content .et_pb_blurb_container ul
{	padding-left: 20px;	
}
.what-we-do-main .what-we-do-list .et_pb_blurb_content .et_pb_blurb_container ul li
{	font-size: 18px; color: #414952; font-weight: 400;      line-height: 26px;	
}
.what-we-do-list .et_pb_blurb_content .et_pb_blurb_container
{
	padding-left: 0px;
}
.what-we-do-main .what-we-do-list .et_pb_blurb_container img
{
	max-width: 240px; margin: 0; padding-top: 20px; padding-bottom: 20px;
}
.what-we-do-main .what-we-do-list .et_pb_blurb_content .et_pb_blurb_container h4
{	font-size: 24px; color: #EB2859; font-weight: 400;
}





.who-we-are-main

{	padding-top: 105px !important;	

}

.who-we-are-main .who-we-are-row.et_pb_row

{	padding-bottom: 105px !important;	max-width: 770px;

}

.who-we-are-main .who-we-are-heading

{	padding-bottom: 25px;	

}

.who-we-are-main .who-we-are-heading,

.who-we-are-main .who-we-are-heading h2

{	font-size: 48px; color: #414952; font-weight: 300;

}

.who-we-are-main .who-we-are-text,
.who-we-are-main .who-we-are-text p
{	font-size: 24px; color: #62717F; font-weight: 400;	line-height: 30px; text-align: justify;
}





.bottom-banar-and-text

{	min-height: 593px; position: relative;

}

.bottom-banar-and-text:before

{	position: absolute; content: ''; height: 100%; width: 100%; background: rgba(0,0,0,0.5)	;

}

.bottom-banar-and-text:after

{	position: absolute; content: ''; height: 100%; width: 100%; background: url(images/banar-right.png) no-repeat center center;

	width: 271px; height: 100%; right: 0px; top: 0px;

}

.bottom-banar-and-text .et_pb_row,

.bottom-banar-and-text .et_pb_row .et_pb_column

{	position: static;

}

.bottom-banar-and-text .We-team-of-dreamers

{	position:absolute; margin:auto; top:50%; -moz-transform:translateY(-50%); -ms-transform:translateY(-50%);

	-webkit-transform:translateY(-50%); transform:translateY(-50%); z-index:2; max-width:770px; font-size: 72px; color: #FFFFFF;

	line-height: 72px; font-weight: 300;

}

.bottom-banar-and-text .We-team-of-dreamers p

{	line-height: 1; font-weight: 300;

}









.why-choose-us-main

{	padding-top: 105px !important;	padding-bottom: 105px !important;

}

.why-choose-us-main .why-choose-us-row.et_pb_row

{	padding-bottom: 105px !important;	max-width: 770px;

}

.why-choose-us-main .why-choose-us-heading

{	padding-bottom: 25px;	

}

.why-choose-us-main .why-choose-us-heading,

.why-choose-us-main .why-choose-us-heading h2

{	font-size: 48px; color: #414952; font-weight: 300;

}

.why-choose-us-main .why-choose-us-text,

.why-choose-us-main .why-choose-us-text p

{	font-size: 24px; color: #62717F; font-weight: 400;	line-height: normal;

}

















.why-choose-us-main .three-box-row .et_pb_column

{	margin: 0px;  width: -moz-calc(100% / 3) !important;	width: -webkit-calc(100% / 3) !important;	width: -o-calc(100% / 3) !important; width: calc(100% / 3) !important; padding: 0px 20px;

}

.why-choose-us-main .three-box-row .single-box

{	position: relative; box-shadow: 0 0 25px 4px rgba(222,222,222,0.5); border-radius: 5px; padding: 25px;

}

.why-choose-us-main .three-box-row .single-box .et_pb_blurb_content .et_pb_main_blurb_image

{	position: absolute; right: 0px; top: 0px; width: 68px;

}

.why-choose-us-main .three-box-row .single-box .et_pb_blurb_content .et_pb_blurb_container h4

{	font-size: 24px; color: #EB2859; font-weight: 400; max-width: 70%; padding-bottom: 30px;

}

.why-choose-us-main .three-box-row .single-box .et_pb_blurb_content .et_pb_blurb_container p

{	font-size: 18px; color: #414952; font-weight: 400;

}





/*  =====================================================	

		Home page testimonial block with logos
		
    =====================================================  */



.et_pb_section.ob-ghy-testimonial .et_pb_row
{	max-width: 960px !important; padding-top: 100px !important; padding-bottom: 0px !important;
}
.et_pb_section.ob-ghy-testimonial .et_pb_row.ob-ghy-testimonial-top-text-row
{	padding-top: 0px !important; padding-bottom: 0px !important;
}
.et_pb_section.ob-ghy-testimonial .ob-ghy-testimonial-row.et_pb_row
{	padding-top: 0px !important; padding-bottom: 0px !important;
}
.et_pb_section.ob-ghy-testimonial .et_pb_row .et_pb_slides .et_pb_slide
{	 padding: 0px !important;
}
.et_pb_section.ob-ghy-testimonial .et_pb_row .et_pb_slides .et_pb_container
{	min-height: inherit !important;
}
.et_pb_section.ob-ghy-testimonial .et_pb_row .et_pb_slides .et_pb_slider_container_inner .et_pb_slide_image
{	margin: 0px !important; position: relative; width: 150px !important; height: 150px; border-radius: 50%;	
	overflow: hidden;
}
.et_pb_section.ob-ghy-testimonial .et_pb_row .et_pb_slides .et_pb_slider_container_inner .et_pb_slide_image img
{	max-height: 100% !important;
    max-width: 100% !important;
    position: absolute;
    left: -50%;
    right: -50%;
    top: -50%;
    bottom: -50%;
    margin: auto;
}
.et_pb_section.ob-ghy-testimonial .et_pb_row .et_pb_slides .et_pb_slider_container_inner .et_pb_slide_description
{	margin: 0px !important; width: 100% !important; padding-bottom: 0px !important; padding-top: 15px !important;
}
.et_pb_section.ob-ghy-testimonial .et_pb_row .et_pb_slides .et_pb_slider_container_inner .et_pb_slide_description .testi-top-text
{	font-size: 18px; color: #414952; font-weight: 400; line-height: 26px;  text-shadow: none !important; padding-bottom: 20px;
}
.et_pb_section.ob-ghy-testimonial .et_pb_row .et_pb_slides .et_pb_slider_container_inner .et_pb_slide_description .testi-top-text h2
{	font-size: 24px; color: #EB2859 !important; font-weight: 400; margin-bottom: 10px;
}
.et_pb_section.ob-ghy-testimonial .et_pb_row .et_pb_slides .et_pb_slider_container_inner .et_pb_slide_description .testi-top-text strong
{
	font-weight: bold; text-align: center; font-size: 18px; color: #414952;
}
.et_pb_section.ob-ghy-testimonial .et_pb_row .et_pb_slides .et_pb_slider_container_inner .et_pb_slide_description .testi-top-text h6
{
	color: #9d9d9e !important; font-size: 18px;
}
.et_pb_section.ob-ghy-testimonial .et_pb_row .et_pb_slides .et_pb_slider_container_inner .et_pb_slide_description .et_pb_slide_content
{	max-width: 590px; margin: 0 auto;	
}
.et_pb_section.ob-ghy-testimonial .et_pb_row .et_pb_slides .et_pb_slider_container_inner .et_pb_slide_description .et_pb_slide_content,
.et_pb_section.ob-ghy-testimonial .et_pb_row .et_pb_slides .et_pb_slider_container_inner .et_pb_slide_description .et_pb_slide_content p
{	font-size: 18px;
    color: #414952;
    font-weight: 400;
    line-height: 26px;
    text-shadow: none !important;
}
.et_pb_section.ob-ghy-testimonial .et_pb_row .et_pb_slides .et_pb_slider_container_inner .et_pb_slide_image,
.et_pb_section.ob-ghy-testimonial .et_pb_row .et_pb_slides .et_pb_slider_container_inner .et_pb_slide_image img,
.et_pb_section.ob-ghy-testimonial .et_pb_row .et_pb_slides .et_pb_slider_container_inner .et_pb_slide_image img.active
{	animation: none !important; opacity: 1 !important; display: inline-block !important;	
}
.et_pb_section.ob-ghy-testimonial .et-pb-slider-arrows
{	display: none !important;  
}
.et_pb_section.ob-ghy-testimonial .et-pb-controllers
{	position: static; padding-top: 40px !important; display: inline-block !important;
}
.et_pb_section.ob-ghy-testimonial .et-pb-controllers a
{	border: 1px solid #EB2859; border-radius: 100px; width: 10px; height: 11px;	
}
.et_pb_section.ob-ghy-testimonial .et-pb-controllers a.et-pb-active-control
{	background: #EB2859 !important;
}
.bullet-bar .tp-bullet
{	background: #2F2F2F !important; border-radius: 6px !important;
}
.bullet-bar .tp-bullet:hover,
.bullet-bar .tp-bullet.selected
{	background: #EB2859 !important;
}
.et_pb_section.testimonial-slider
{	clear: left;	
}
.et_pb_section.ob-ghy-testimonial
{	border-bottom: 1px solid #E5E5E5; padding-bottom: 100px !important; clear: left;
}
.et_pb_section.ob-ghy-testimonial .et_pb_row .ob-ghy-testimonial-top-text
{	padding-bottom: 48px !important; margin: 0px !important;
}
.et_pb_section.ob-ghy-testimonial .et_pb_row .ob-ghy-testimonial-top-text,
.et_pb_section.ob-ghy-testimonial .et_pb_row .ob-ghy-testimonial-top-text p
{	color: #000000; font-weight: 300; line-height: 24px; font-size: 14px; 	
}
.et_pb_section.ob-ghy-testimonial .ob-ghy-testimonial-row.et_pb_row .testimonial-logo
{	width: 16.6666% !important; float: left; margin: 0px !important; height: 100px; position: relative;
}
.et_pb_section.ob-ghy-testimonial .ob-ghy-testimonial-row.et_pb_row .testimonial-logo img
{	position: absolute; left: 0px; top: 0px;  bottom: 0px; right: 0px; margin: auto; max-height: 60px;
    max-width: 100px !important;	
}

@media (max-width:767px)
{
	.et_pb_section.ob-ghy-testimonial .ob-ghy-testimonial-row.et_pb_row .testimonial-logo
	{   width: 33.33% !important;
	}
}

@media (max-width:480px)
{
	.et_pb_section.ob-ghy-testimonial .ob-ghy-testimonial-row.et_pb_row .testimonial-logo
	{   width: 50% !important;
	}
}










/*  =====================================================	



		Footer

		

    =====================================================  */

	



#main-footer

{	text-align:center; padding-top:0px; background: #171A1D !important;

}

#main-footer #footer-bottom

{	background: #171A1D !important; text-align:center; padding:15px 0px;

}

.copy-right

{	font-size:12px; color:#758491; padding-bottom:45px;

}

#main-footer #footer-bottom #footer-info

{	padding-bottom:0px; line-height:1; text-align:center; width:100%; font-size:14px; color:#414952; font-weight:700;

}

#main-footer #footer-bottom #footer-info a

{	color:#414952; font-weight:700; font-size:14px;

}













.Let-discuss-your-goals

{	padding:240px 0px 160px !important;

}

.Let-discuss-your-goals .et_pb_row

{	padding:0px;

}

.Let-discuss-your-goals-heding

{	margin:0 auto !important; padding-bottom:40px; max-width:655px; padding-left: 15px; padding-right: 15px;

}

.Let-discuss-your-goals-heding h3

{	font-size:48px; color:#fff;  font-weight: 300; padding-bottom: 35px;

}

.Let-discuss-your-goals-heding p

{	font-size:24px; color:#fff; font-weight: 300; line-height: normal;

}

.find-out-how-your-business-form

{	margin-bottom:50px !important;  float:left; width:100%;

}

.gf_browser_gecko.gform_wrapper

{	padding:0px; margin:0px; float:left; width:100%;

}

#gform_1

{	float:left; width:100%;

}

#gform_1 .validation_error

{	border:none;

}

#gform_wrapper_1.gform_wrapper .gform_body

{	width:80%; float:left; clear:none; margin:0px -8px;

}

#gform_wrapper_1.gform_wrapper .gform_body ul

{	float:left; width:100%;

}

#gform_wrapper_1.gform_wrapper .gform_body ul li

{	float:left; padding:0px 8px !important; clear:none; width: -moz-calc(100% / 4);	width: -webkit-calc(100% / 4);	width: -o-calc(100% / 4);

	width: calc(100% / 4);  margin:0px !important; border:none !important; background:none !important;

}

#gform_wrapper_1.gform_wrapper .gform_body ul li .gfield_label

{	display:none;

}

#gform_wrapper_1.gform_wrapper .gform_body ul li .ginput_container

{	margin:0px !important;

}

#gform_wrapper_1.gform_wrapper .gform_body ul li .validation_message

{	padding-top:0px; font-weight:400;

}

#gform_wrapper_1.gform_wrapper .gform_body ul li .ginput_container input

{	width:100%; height:56px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; border:none; padding:0px 10px !important; color: #A3ACB5;

	font-size:16px !important;

}

#gform_wrapper_1.gform_wrapper .gform_footer.top_label

{	width:20%; clear:none; float:right; margin:0px; padding:0px;

}

#gform_wrapper_1.gform_wrapper .gform_footer.top_label input

{	margin:0px; padding:0px; width:100%; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;  height:56px; 

	background:#eb2859; cursor:pointer; font-size:15px; color:#fff; text-transform:uppercase; font-weight: 800;

	 -webkit-transition: all 0.3s ease-in-out; border:2px transparent solid;

  -moz-transition: all 0.3s ease-in-out;

  -o-transition: all 0.3s ease-in-out;

  transition: all 0.3s ease-in-out;

}

#gform_wrapper_1.gform_wrapper .gform_footer.top_label input:hover

{	color: #eb2859; background:none; border:2px #eb2859 solid;

}

.Let-discuss-your-goals-bottom-text
{	margin:0 auto !important; max-width:520px; clear: left;

}

.Let-discuss-your-goals-bottom-text p

{	font-size:24px; color:#fff; line-height: normal; padding-bottom: 10px; line-height: 30px; font-weight: 400;

}

.Let-discuss-your-goals-bottom-text a

{	font-size:24px; color:#fff;  line-height: 30px; font-weight: 400;

}

.find-out-how-your-business-form #gform_confirmation_message_1

{	text-align: center;	color:#fff;

}





































/*  =====================================================	



		Responsive

		

    =====================================================  */







.mobile_nav span.mobile_menu_bar.mobile_menu_bar_toggle:before

{	color:#EB2859 !important;

}

.et_mobile_menu

{	border-color:#EB2859 !important; padding:0px;

}

#main-header .et_mobile_menu li ul, .et_pb_fullwidth_menu .et_mobile_menu li ul,

.et_mobile_menu li li 

{	padding-left:0px;

}	

.et_mobile_menu li li a

{	padding-left:50px;

}







@media (max-width:1024px)

{

}











@media (max-width:980px)

{

	body .et_pb_row

	{	padding: 0px 30px !important;		

	}

	.et_header_style_left #logo,

	.et_header_style_split #logo

	{	max-width: 80% !important;		

	}

	.why-choose-us-main .three-box-row .single-box .et_pb_blurb_content .et_pb_blurb_container h4

	{	width: 60%;		

	}

}





@media (max-width:800px)

{

	.three-box-row.et_pb_row 

	{	max-width: 420px !important;

	}

	.why-choose-us-main .three-box-row .et_pb_column

	{	width: 100% !important;  margin: 0 auto; clear: both; margin-bottom: 40px; float: none;

	}

	.bottom-banar-and-text .We-team-of-dreamers

	{	font-size: 40px; max-width: 480px;		

	}

	.top-hero-section

	{	min-height: 860px; background-size: 28% auto !important;		

	}

}







@media (max-width:768px)

{

	.top-hero-section .hero-top-title, .top-hero-section .hero-top-title h3

	{	font-size: 30px;

	}

	.top-hero-section .et_pb_row .et_pb_column

	{	max-width: 490px;		

	}

	.Let-discuss-your-goals{padding:95px 0px 98px !important;}

	

	.three-box-row.et_pb_row{max-width:100% !important;}

	

	.why-choose-us-main .three-box-row .et_pb_column{width:50% !important; float: left; clear: none;}

}





@media (max-width:767px)

{

	#gform_wrapper_1.gform_wrapper .gform_body

	{	width: 100%; margin: 0px;	

	}

	#gform_wrapper_1.gform_wrapper .gform_body ul li

	{	width: 100%; margin-bottom: 20px !important;		

	}

	#gform_wrapper_1.gform_wrapper .gform_footer.top_label

	{	width: 100%; padding: 0px 5px;		

	}

	

	#main-header .container

	{	padding: 10px 20px !important;

	}

	

	.what-we-do-main .What-we-do-heading, .what-we-do-main .What-we-do-heading h2,

	.who-we-are-main .who-we-are-heading, .who-we-are-main .who-we-are-heading h2,

	.why-choose-us-main .why-choose-us-heading, .why-choose-us-main .why-choose-us-heading h2

	{	font-size: 38px;		

	}

	.what-we-do-main .What-we-do-text, .what-we-do-main .What-we-do-text p,

	.who-we-are-main .who-we-are-text, .who-we-are-main .who-we-are-text p,

	.why-choose-us-main .why-choose-us-text, .why-choose-us-main .why-choose-us-text p

	{	font-size: 18px;		

	}

	.why-choose-us-main .three-box-row .et_pb_column

	{	padding: 0px;		

	}

	

}



@media (max-width:736px){

.three-box-row.et_pb_row{max-width:420px !important;  margin: auto; float: none;}

.why-choose-us-main .three-box-row .et_pb_column{width:100% !important;}	
	
	body,html
	{	overflow-x: hidden !important;
	}
	.et_header_style_left .logo_container
	{	width: 50% !important;		
	}

}



@media (max-width:480px)

{

	.top-hero-section

	{	background: none !important;		

	}

	.top-hero-section .hero-top-title, .top-hero-section .hero-top-title h3

	{	font-size: 24px;		

	}

	.top-hero-section a.et_pb_button.hero-let-talk-btn

	{	min-width: 100%;		

	}

	.Let-discuss-your-goals-bottom-text a{font-size:20px; line-height: 24px;}

	.what-we-do-main .What-we-do-text{padding-bottom:45px;}

	.bottom-banar-and-text:after{display: none;}

	.why-choose-us-main .why-choose-us-row.et_pb_row{padding-bottom:65px !important;}

	.top-hero-section .et_pb_row .et_pb_column{max-width:100%; padding: 0 30px; left: 0;}

	

	.Let-discuss-your-goals-bottom-text p {font-size: 20px; line-height: 24px;}

}




@media (max-width:360px){
.Let-discuss-your-goals-bottom-text a
{
	font-size: 16px;
}
.Let-discuss-your-goals-bottom-text p
{
	font-size: 16px;
}
}








@media (max-width:320px)

{

	.top-hero-section .et_pb_row .et_pb_column

	{	max-width: 100%;		

	}

	

	.top-hero-section

	{	min-height: 860px;	

	}

}















